Bug 994821 - trackpad stopped working after resuming back from hibernate [NEEDINFO]
trackpad stopped working after resuming back from hibernate
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 01:06 EDT by Yogesh Mantri
Modified: 2013-11-27 11:12 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:12:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (ykmantri)


Attachments (Terms of Use)

  None (edit)
Description Yogesh Mantri 2013-08-08 01:06:09 EDT
Description of problem:

I hibernated my lenovo thinkpad L420 (x86_64) laptop with f18 for x86_64 installed yesterday night.
I switched on today morning and track pad is not working.

trackball is working fine.
trackpad's left and right keys are working fine. but trackpad is not working at all.

I tried to "off" touchpad and "on" again through system settings, which didn't solve my problem

Version-Release number of selected component (if applicable):
using KDE (on gdm)

How reproducible:
if reproducible, will let you know.

Steps to Reproduce:
1.
2.
3.

Actual results:
trackpad should move mouse when hovered/touched.

Expected results:
trackpad did not respond.

Additional info:
Comment 1 Yogesh Mantri 2013-08-08 01:12:02 EDT
More interestingly, I hibernated and started laptop again, it started working properly.
Comment 2 Justin M. Forbes 2013-10-18 17:19:43 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:12:08 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.